Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
reset_hash_type_arg Struct Reference

## Data Fields
VALUE | hash
const struct st_hash_type * | orighash

## Detailed Description

Definition at line 2263 of file hash.c.

## Field Documentation

VALUE reset_hash_type_arg::hash

Definition at line 2264 of file hash.c.

Referenced by rb_hash_assoc(), and reset_hash_type().

const struct st_hash_type* reset_hash_type_arg::orighash

Definition at line 2265 of file hash.c.

Referenced by rb_hash_assoc(), and reset_hash_type().

The documentation for this struct was generated from the following file:

- hash.c